Net-Google-Spreadsheets

Prerequisites

Net-Google-Spreadsheets declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Any::Moose0.04Any-Moose-0.24137.50
Carp0Carp-1.3301128.13
Filter::Util::Call0Filter-1.50128.13
Mouse0.51Mouse-2.3.0125.00
Net::Google::AuthSub0Net-Google-AuthSub-0.5121.88
Net::Google::DataAPI0.21Net-Google-DataAPI-0.2805131.25
URI0URI-1.62134.38
XML::Atom0XML-Atom-0.41131.25
perl5.8.1perl0.00

Net-Google-Spreadsheets declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.38

Net-Google-Spreadsheets declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.375
Moose0.56Moose-2.1210137.5